fonts {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #cc3333}
p{ font-family:Arial, Helvetica, sans-serif; font-size:  12px; font-style:normal}
li{ font-family:Arial, Helvetica, sans-serif; font-size:  12px; font-style:normal}
th{ font-family:Arial, Helvetica, sans-serif;  font-size:  12px; font-style:bold; color:#996633;}
td{ font-family:Arial, Helvetica, sans-serif; font-size:  12px; font-style:normal}
h1{ font-family:Arial, Helvetica, sans-serif;  font-size:   24px; font-style:normal; color:#cc3333;}
h2{ font-family:Arial, Helvetica, sans-serif;  font-size:   18px; font-style:normal; color:#cc3333;}
h3{ font-family:Arial, Helvetica, sans-serif;  font-size:   16px; font-style:normal; color:#0066aa;}
h4{ font-family:Arial, Helvetica, sans-serif;  font-size:   14px; font-style:normal; color:#336633;}
bigtitle{ font-family:Arial, Helvetica, sans-serif;  font-size:   30px; font-style:normal; color:#cc3333;}


